@media only screen and (min-width: 769px) and (max-width: 1279px) {
    .chef-card-container{
        justify-content: flex-start;
    }

    .chef-card{
        width: 40%;
    }

    .footer-item:first-of-type,
    .footer-item:last-of-type{
        order: 1;
        width: 40%;
    }
    .footer-item:nth-of-type(2){
        order: 2;
        width: 90%;
    }

    
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
    .gallery-section-container{
        height: 210vh;
    }
    .gallery-section-image{
        width: 40%;
    }

    .contact-list{
        justify-content: space-between;
    }
   
}


@media only screen and (max-width: 768px) {

    

    /*chhef secion*/
    #chefs{
        padding: 2rem;
    }
    .chef-card{
        width: 80%;
    }

    /*gallery section*/
    .gallery-section-container{
        height: fit-content;
    }

    .gallery-section-image{
        width: 90%;
    }

    .contact-list{
        justify-content: center;
    }
    .contact-list-item, .iframe-map, .contact-form{
        width: 75vw;
    }
    .contact-form-first{
        flex-wrap: wrap;
    }
    .contact-form-first input{
        width: 100%;
    }

    /*footer*/
    .footer-item, .footer-item:nth-of-type(2){
        width: 80%;
    }
}



@media screen and (max-width: 992px){
        /*home*/
        #home{
            height: max-content;
        }
    
        .home-content{
            flex-direction: column-reverse ;
            align-items: center;
            justify-content: center;
        }
    
        .home-caption, .home-image{
            padding: 5% 2%;
            text-align: center;
            width: 90%;
        }
        .home-caption .header-primary{
            padding: 0 10%;
        }
    
        .caption-buttons{
            justify-content: center;
            gap: 1rem;
            flex-wrap: wrap;
            margin: auto;
        }
    
        .booking-button{
            border-radius: 50px;
        }
    .navbar-icon{
        display: block;
    }
    .navbar-close-label{
        
    }
    .navbar-icon-set{
        display: flex;
    }
    .navbar-icon-set i{
        padding: 0.5rem;
    }

    .navbar-list{
        opacity: 1;
        right: 100px;
    }

    
     
    .navbar-ul{
        flex-direction: column;
        justify-content: start;
        position: absolute;
        padding: 1rem;
        right: -300px;
        top: 0;
        height: 100vh;
        width: 300px;
        background-color: var(--white);
        transition: right 0.5s;
    }
    .navbar-ul li{
        padding: 1rem;
    }


    
     
    .navbar-menu-icon:checked ~ .navbar-ul{
        right: 0;
    }
    .navbar-close-icon:checked ~ .navbar-ul{
        right: -300px;
    }     
    .navbar-menu-icon:checked ~ .navbar-close-label{
        display: block;
    }
    .navbar-close-icon:checked ~ .navbar-close-label{
        opacity: 0;
    }
    .navbar-menu-icon:checked body{
        background-color: rgba(255, 255, 255, 0.438);
    }
     

    nav:has(.navbar-ul:target) {
        height: 100%;
        background-color: hsl( var(--light-hue), var(--light-saturation), var(--light-lightness), 0.7 );
    }

     

    
}
@media only screen and (max-width: 600px) {


}